<?php 
session_start();
include 'dbc.php';
$userid=$_SESSION["userid"];
$cname=$_POST["cname"];



/*echo $cname;
echo $mfee;
 echo $feedisc1;
echo $fee1;
echo $feedisc2;
echo $fee2;
echo $feedisc3;
echo $fee3;
echo $feedisc4;
echo $fee4;
echo $feedisc5;
echo $fee5;
echo $feedisc6;
echo $fee6;*/
$sql = "Insert into addcity (id,cname,user_id) values (null,'$cname','$userid')";
$conn->query($sql);
//mysql_query($sql) or die("Error : " . mysql_error());



header("location:Add_City.php");

/*$sql="Select * from agents where userid='$user_id'";
$data=mysql_query($sql) or die ("Error:" . mysql_error());
$userdata=mysql_fetch_array($data);
$email=$userdata["e_mail"];
mail($email . ",info@lalburj.com","Candidate Information","Candidate Data Posted Successfully","Passport No:" . $app_pp_no . " of " . $app_name . "Has been Posted Successfully By:" . $_SESSION["userid"]);*/
?>
